/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.custom-phone img {height: 18px;}
p.custom-phone {font-size: 18px;}
.icl-ru a .wpml-ls-flag {display: none;}
.wpml-ls-current-language {font-weight: 700;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}